Need help

Discussion in 'Wii - Hacking' started by jackol13, Jun 1, 2009.

  1. jackol13
    OP

    jackol13 Member

    Newcomer
    16
    0
    Jul 16, 2008
    [​IMG] Hello i need help i read some were that you needed Ios 55 to get onsluaght to work with'out updating. Onsluaght gave me a error something like this error 02 please eject the disk and turn the power of so thats when i found about Ios 55 so I installed Ios 55 it wad manager. Then i couldent install anymore wads and couldent uninstall anything even Ios 55. Plz help I like using custom channels but now I cant [​IMG] . I have frimware 3.1e plz help and I have a nand backup with bootmii that I did before Ios 55 could that fix it [​IMG] Sorry if I put this in the wrong place
     
  2. jackdanielchan

    jackdanielchan GBAtemp Advanced Fan

    Member
    539
    0
    Mar 15, 2009
    What I suggest is use the Firmware Downgrader (sorry I don't have any download links) and upgrade to 3.2E this doesn't block any hacks apart from running Gamecube homebrew, if it is important to you stay on whatever firmware your using apparently 3.1E. Search what IOS's are found in the game, you may need more than IOS 55, you can try installing those in wad form. Alternatively, use the CIOS Rev 12 installer which will stop error 002. If using wads use the latest version of wad manger,
     
  3. nabster92

    nabster92 GBAtemp Advanced Maniac

    Member
    1,631
    0
    Apr 16, 2009
    United States
    Also since you seem to have tried doing so even though it failed don't EVER try to delete/uninstall any of your IOS, only install over them. Also if your stuff worked fine before when you made the nand backup then doing a nand restore will put it back to that working state, but it will also restore all your save files to what they were at that time so if you made some progress in stuff between now and then, then back those save files up and then do the restore.
     
  4. jackol13
    OP

    jackol13 Member

    Newcomer
    16
    0
    Jul 16, 2008
    It's fixed I used the nand backup I got CIOS Rev 12 installer and installed it as 249 but onsluaght still dont work thanks.